
    header .btn-portal-login {
        color: rgba(255,255,255,1);
        background: rgba(76,116,196,1);
        border: rgba(76,116,196,1);
        font-size: 18px;
        padding: 7px 12px;
        text-decoration: none;
        font-family: "Open Sans", sans-serif;
        font-weight: 700;
        min-width: 120px;
        z-index: 1000;
        position: absolute;
    }

    header .btn-portal-login:hover {
        color: #616161;
        background: #FFF;
    }

    header nav {
        background: rgba(76,116,196,1) !important;
    }

    header nav a {
        color: rgba(0,0,0,1) !important;
        background: rgba(76,116,196,1);
        font-size: 18px;
        display: block;
        padding: 12px;
        text-decoration: none;
    }

    header nav a:hover,
    header nav a:focus,
    header nav a:active {
        color: rgba(240,240,240,1) !important;
        background: rgba(76,116,196,1);
    }

    .nav-home ul li i.glyphicon-home {
        color: rgba(51,51,51,1);
    }

    #div_botones {
        text-align: center;
    }

    #div_botones a {
        color: inherit !important;
        background: rgba(204,204,204,1);
        border: rgba(204,204,204,1);
        width: 15%;
        margin: 0px 20px;
    }

    .title,
    .titulo_form {
        background: rgba(204,204,204,1);
    }

    .bx-wrapper {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border: 0;
    }
